How to install libfest-assert-java on Debian Unstable (Sid)